<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<vp-contest-accordion
		*ngIf="contestAndValues"
		[title]="contestAndValues.contest.title"
>
	<div
			class="contest-wrapper"
			id="contest-wrapper-{{ contestAndValues.contest.id }}"
	>
		<div class="contest">
			<vp-review-questions
					*ngIf="contestAndValues.contest.template === TemplateType.Options"
					[contestAndValues]="contestAndValues"
			></vp-review-questions>

			<vp-review-candidate-list
					*ngIf="
          contestAndValues.contest.template ===
          TemplateType.ListsAndCandidates
        "
					[contestAndValues]="contestAndValues"
			>
			</vp-review-candidate-list>
		</div>
	</div>
</vp-contest-accordion>
